RubyGems.org

ldap adapter for datamapper which uses either net-ldap or ruby-ldap

installgem install dm-ldap-adapter
Authors

mkristian, xertres

26,936 total downloads 808 for this version
Owners

B05d3cbc64b0031a24c2887fb6ddc173

Gemfile
gem 'dm-ldap-adapter', '~> 0.4.6'
Versions
  1. 0.4.6 April 10, 2013 (24 KB)
  2. 0.4.6 April 10, 2013 java (23.5 KB)
  3. 0.4.5 December 14, 2011 (24 KB)
  4. 0.4.5 December 14, 2011 java (24 KB)
  5. 0.4.4 December 3, 2011 (23.5 KB)
Show all versions (21 total)